<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Ihre Testversion läuft in %d Tag ab. Kaufen Sie die Vollversion, um Ihre PDF-Dokumente kommentieren und bearbeiten zu können.</string>
        <key>other</key>
        <string>Ihre Testversion läuft in %d Tagen ab. Kaufen Sie die Vollversion, um Ihre PDF-Dokumente kommentieren und bearbeiten zu können.</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Noch %d Tag</string>
        <key>other</key>
        <string>Noch %d Tage</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>one</key>
        <string>%d Ergebnis anzeigen</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Alle %d Ergebnisse anzeigen</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d Elemente</string>
        <key>one</key>
        <string>%d Element</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d Anfragen</string>
        <key>one</key>
        <string>%d Anfrage</string>
      </dict>
    </dict>
    <key>%d/%d queries left until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d/%2$d Anfragen übrig bis %3$@</string>
        <key>one</key>
        <string>%1$d/%2$d Anfrage übrig bis %3$@</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>one</key>
        <string>Möchten Sie %d Datei in ein PDF-Dokument umwandeln?</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Möchten Sie %d Dateien in PDF-Dokumente umwandeln?</string>
      </dict>
    </dict>
  </dict>
</plist>
